Bitcoin Realized HODL Ratio (RHODL)
Ratio between recently moved bitcoins (1 week HODL waves) with those moved further in the past (1-2 year HODL waves)
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/realized-hodl-ratio/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.
before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.
limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Rhold Ratio
Data used by the Realized HODL Ratio (RHODL) chart.
https://newhedge.io/api/v2/metrics/realized-hodl-ratio/rhold_ratio?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786752000000,
923.8000000000001
],
[
1786838400000,
938.41
],
[
1786924800000,
736.0500000000001
]
]